@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Verdana,"lr@oSVbN", Helvetica, sans-serif, Times New Roman;
	text-align: center;
}

a {
	text-decoration: none;
}

a:link {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:visited {
	background-color: #ff6600;
	color: #ffffff;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 3px;
	padding-right: 2px;
}

a:hover {
	position: relative;
	bottom: 3px;
	left: 3px;
	text-decoration: none;
}


a:hover {
	background-color: #ffffff;
	color: #ff6600;
	outline-style: solid;
	outline-color: #ff6600;
	outline-width: 1px;
	outline-height: 1px;
}


div#pageWrapper {
	margin: 0px auto;
	padding: 0px 0px;
	width: 800px;
        height:1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


div#header {
	float: left;
	width: 800px;
	margin-top: 15px;
}


div#nav {
	float: right;
	font-size: 14px;
	margin-bottom: 5px;
	margin-right: 10px;
}


div#content {
	float: left;
	margin: 0px;
        height:1000px;
	padding: 0px;
}


h2 {
	color: #0066cc;
	text-align: center;
	margin: 20px 0px 0px 0px;
}


div#retsuhidari {
	text-align: right;
	float: left;
	width: 100px;
	height: 700px;
	margin: 67px 10px 0px 5px;
	padding: 0px;
	display: inline;
}

p.material {
	color: #0066cc;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: px;
}

p.material2 {
	color: #0066cc;
	font-weight: bold;
	font-size: 16px;	
	}

p.material3 {
	color: #0066cc;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: px;
	}
	
p.material4 {
	color: #0066cc;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 16px;
	}

p.material5 {
	color: #0066cc;
	font-weight: bold;
	font-size: 16px;	
	}

div#retsumigi {
	float: left;
	width: 410px;
	height: 850px;
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	display: inline;
}

div#retsumigi2 {
	float: left;
	width: 410px;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	display: inline;
}

div#retsumigi3 {
	float: left;
	width: 410px;
	height: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline;
}

div#retsumigi4 {
	float: left;
        font-size: 15px;
	font-weight: bold;
	color:  #0066cc;
	width: 410px;
	height: 0px;
	margin:  0px;
	padding: 0px 0px 0px 0px;
	display: inline;
}

p.introduction {
	font-weight: bold;
	color: #0066cc;
	font-size: 16px;
}


div#fotografia {
	float: right;
	width: 260px;
	height: 530px;
	margin: 30px 0px 0px 0px;
	text-align: center;
}


img.fotografia {
	margin: 5px 0px 5px 15px;
	padding: 2px 2px;
	border: solid 1px;
}


p.summary {
	margin: 0px;
	padding: 0px;
	text-align: center;
	color:  dodgerblue;
	font-size: 12px;
}


div#backtotop {
	width: 120px;
	height: 0px;
	font-size: 9px;
	margin: 30px 0px 0px 20px;
	padding: 2px 2px;
	float: right;
}

.clearfix:after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility:  hidden;
}

.clearfix {
	display: inline-block;
	min-height: 1%; /* for IE 7*/ 
}

div#innerMain {
	margin: 0px 0px 0px 0px;
}

div#footer {
	margin: 20px 0px 30px 0px;
	color: silver;
	width: 800px;
	height: 200px;
	clear: both;
	position: absolute;
	bottom: 0;
}
